debcargo(1)

NAME
debcargo - Package Rust crates for Debian.

SYNOPSIS
debcargo [-h|--help] [-V|--version] <subcommands>

DESCRIPTION
Package Rust crates for Debian.

OPTIONS

-h, --help
    Print help

-V, --version
    Print version

SUBCOMMANDS

debcargo-update(1)
    Update the user's default crates.io index, outside of a workspace

debcargo-deb-src-name(1)
    Print the Debian package name for a crate

debcargo-extract(1)
    Extract only a crate, without any other transformations

debcargo-package(1)
    Package a Rust crate for Debian

debcargo-build-order(1)
    Print the transitive dependencies of a package in topological order

debcargo-deb-dependencies(1)
    Print the dependencies of a package in d/control format

debcargo-update-dependencies(1)
    Update debian/control Build-Depends from workspace Cargo.toml files

VERSION
v2.8.3